View Issue Details

IDProjectCategoryView StatusLast Update
0001419Ham Radio DeluxeBugpublic2018-07-23 20:01
ReporterSupport 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel 32 BitOSWondows 7OS Version
Product Version 
Target VersionFixed in Version2018-07-23_Retest 
Summary0001419: Changing Frequencies via Favorites In DM780 Very Slow
DescriptionUsing Beta 2.24 build. If I select a "Favorite" frequency it takes up to a
minute before my radio changes frequency to match the favorite selected.
Additional InformationReported by n1zhe
TagsNo tags attached.
ModuleDM780
Sub-Module(select)
TestingNot Started

Relationships

Activities

g3ucq

2018-06-25 04:26

viewer   ~0005468

Instant changes for me.

Issue History

Date Modified Username Field Change
2013-12-23 21:44 WA9PIE New Issue
2013-12-23 21:44 WA9PIE Status new => assigned
2013-12-23 21:44 WA9PIE Assigned To => Support
2013-12-24 09:30 WA9PIE Project 2 - Next Dev List (Holding Area) => @5@
2014-01-31 23:37 WA9PIE Release => (select)
2014-01-31 23:37 WA9PIE Module => (select)
2014-01-31 23:37 WA9PIE Sub-Module => (select)
2014-01-31 23:37 WA9PIE Report Build => (select)
2014-01-31 23:37 WA9PIE Assigned To Support =>
2014-01-31 23:37 WA9PIE Description Updated View Revisions
2014-02-02 14:35 WA9PIE Status assigned => acknowledged
2014-02-02 14:35 WA9PIE Summary Changing Frequencies via Favorites In DM780 Very Slow => Bug: Changing Frequencies via Favorites In DM780 Very Slow
2014-02-02 16:39 WA9PIE View Status private => public
2015-09-17 13:05 WA9PIE Module (select) => DM780
2015-09-17 13:17 WA9PIE Category DM-780 => Bug
2015-09-17 13:19 WA9PIE Project @5@ => 1 - Backlog
2015-09-29 13:00 WA9PIE Fix Build => (select)
2015-09-29 13:00 WA9PIE Summary Bug: Changing Frequencies via Favorites In DM780 Very Slow => Changing Frequencies via Favorites In DM780 Very Slow
2018-06-24 09:46 WA9PIE Project 1 - Backlog => Issues Needing Retest
2018-06-25 04:26 g3ucq Note Added: 0005468
2018-07-23 19:23 WA9PIE Status acknowledged => closed
2018-07-23 19:23 WA9PIE Resolution open => fixed
2018-07-23 19:23 WA9PIE Testing => Not Started
2018-07-23 19:59 WA9PIE Project Issues Needing Retest => Ham Radio Deluxe
2018-07-23 20:01 WA9PIE Fixed in Version => 2018-07-23_Retest